<ul class="pl-2 pr-8">
    {{#each this.bands as |item|}}
        <li class="mb-2" data-test-rr="band-list-item">
            <LinkTo
                class={{if item.isActive "border-purple-400 border-l-4 pl-2"}}
                @route="bands.band"
                @model={{item.band.id}}
                data-test-rr="band-link">
                {{capitalize item.band.name}}
            </LinkTo>
        </li>
    {{/each}}
</ul>